{
    "key": "group_5ba0c48949e0a",
    "title": "Custom CSS",
    "fields": [
        {
            "key": "field_567020fe8e640",
            "label": "Custom Page Style",
            "name": "page_custom_css",
            "aria-label": "",
            "type": "textarea",
            "instructions": "Apply custom CSS only for this page. \r\n<br>\r\n<small>Note: You don't need to wrap it with <strong>style<\/strong> tags (HTML is not allowed in this field).<\/small>",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "maxlength": "",
            "rows": 15,
            "new_lines": "",
            "wpml_cf_preferences": 2
        }
    ],
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "post"
            }
        ],
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "page"
            }
        ],
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "post"
            }
        ],
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "product"
            }
        ],
        [
            {
                "param": "portfolio_module",
                "operator": "==",
                "value": "yes"
            }
        ]
    ],
    "menu_order": 22,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "acfml_field_group_mode": "translation",
    "modified": 1742905355
}
